Subject: Re: bug#6600: [PATCH] sort: add --threads option to parallelize internal sort.
From: Pádraig Brady <[email-masked]>
To: [email-masked]
Cc: Paul Eggert <[email-masked]>, Chen Guo <[email-masked]>, Glen Lenker <[email-masked]>, Mike Nichols <[email-masked]>, Gene Auyeung <[email-masked]>, Chris Dickens <[email-masked]>
Date: Tue, 13 Jul 2010 01:59:12 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I've finally applied the patch.
http://git.savannah.gnu.org/gitweb/?p=coreutils.git;a=commit;h=9face836

I made a few comment tweaks and added
some dependencies for the heap module.

I also removed the xmemcoll0() calls
which are separate to this concurrent functionality.
I will add those back in Chen's name after updating to
the latest gnulib.

Thanks everyone for their work on this!

Pádraig.